Tom Schindl wrote:

> Please use one of the modules to read data:
> - libapreq2 (
> - (comes with your perl-distro maybe you need to update it from
> CPAN if you have an older perl)

Thanks! Apache2::Request is just what I need - I understand that this is
more efficient than CGI or compat.

Cheers, Erik

Ph: +34.666334818 web:
X.509 Certificate:
Key ID: 69:79:B8:2C:E3:8F:E7:BE:5D:C3:C3:B1:74:62:B8:3F:9F :1F:69:B9